#work-informer56 {
	background: #fff;
	border-radius: 5px;
	color: #abb2ba;
	font: 12px/1 Arial, Tahoma, Verdana;
	margin: 10px 0;
	text-align: left !important;
	clear: both;
	max-width: 240px !important;
	max-height: 370px;
}

#work-informer56 .work-top-logo-bl img {
	margin: 0 0 0 -1px !important
}

#work-informer56 .work-cnt {
	display: block;
	width: 1px;
	height: 1px;
	visibility: hidden
}

#work-informer56 .work-a,
#work-informer56 .work-span,
#work-informer56 .work-but-l,
#work-informer56 .work-area,
#work-informer56 {
	font-family: Arial, Tahoma, Verdana !important;
}

#work-informer56 .work-a,
#work-informer56 .work-footer {
	font-size: 12px!important;
}

#work-informer56 .work-a {
	color: #4CB0E2;
}

#work-informer56 .work-h1 {
	line-height: 14px;
	margin: 0 0 9px;
	text-align: left
}

#work-informer56 .work-h1 .work-a,
#work-informer56 .work-h1 {
	color: #000;
	font-size: 12px !important
}

#work-informer56 .work-h2 {
	border-bottom: none !important;
	line-height: 18px;
	margin: 0 0 7px;
	padding: 0;
	text-align: left;
	display: block !important;
	text-transform: none !important;
}

#work-informer56 .work-h2 .work-a {
	color: #000;
	font-size: 14px !important;
	font-weight: bold
}

#work-informer56 .work-a:hover,
#work-informer56 .work-jobs .work-a:hover .work-b {
	text-decoration: underline
}

#work-informer56 .work-a,
#work-informer56 .work-jobs .work-a:hover {
	text-decoration: none
}

#work-informer56 .work-span {
	color: #6B7886;
	font-size: 12px !important
}

#work-informer56 .work-but-l {
	background: #00A1F1;
	border-radius: 5px;
	color: #fff !important;
	font-size: 14px !important;
	font-weight: bold;
	//overflow: hidden;
	padding: 9px 0;
	text-align: center;
	text-decoration: none !important;
	width: 100%;
}

#work-informer56 .work-but-l:hover {
	color: #fff !important
}

#work-informer56 .work-footer {
	background: #F4F5F6;
	border-radius: 0 0 5px 5px;
	line-height: 16px !important;
	margin: 15px -15px -15px;
	padding: 9px 15px;
	text-align: left !important
}

#work-informer56 .work-f14,
#work-informer56 .work-jobs .work-f14,
#work-informer56 .work-jobs .work-f14 .work-span{
	font-size: 14px !important;
}

#work-informer56 .work-jobs .work-f14 {
	line-height: 18px !important
}

#work-informer56 .work-h1 .work-f22,
#work-informer56.work-st .work-h1 .work-a,
#work-informer56 .work-h1 .work-a {
	font-size: 22px !important;
	line-height: 28px !important;
}

#work-informer56 .work-jobs {
	border-top: 1px solid #E9EBED;
	margin-bottom: 7px
}

#work-informer56 .work-jobs .work-a {
	border-bottom: 1px solid #E9EBED
}

#work-informer56 .work-jobs .work-a {
	display: block;
	padding: 7px 0
}

#work-informer56 .work-jobs .work-a .work-b {
	color: #08c;
	font-weight: 400
}

#work-informer56 .work-comp {
	font-size: 0;
	margin: 4px 0 -10px;
	text-align: center
}

#work-informer56 .work-comp .work-a {
	height: 50px;
	margin: 0 0 11px 0;
	width: 100px
}

#work-informer56 .work-marg-l0 {
	margin-left: 0 !important;
}

#work-informer56 .work-hide-b,
#work-informer56 .work-hide-b .work-a {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0
}

#work-informer56 .work-comp .work-a,
#work-informer56 .work-but-l,
#work-informer56 .work-smt a,
#work-informer56 .work-top-logo-bl .work-a.work-tlink,
.work-top-logo-bl span,
#work-informer56 .work-st .work-smt .work-a,
#work-informer56  .work-smt .work-a,
#work-informer56  .work-comp,
#work-informer56  .work-top-logo-bl,
#work-informer56  .work-h1,
#work-informer56  .work-area,
#work-informer56  .work-frm .work-but-l,
#work-informer56 .work-mid,
#work-informer56  .work-hide-b {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	//display: inline;
}

#work-informer56 .work-frm:hover,
#work-informer56 .work-frm {
	text-decoration: none
}


#work-informer56 .work-area {
	background: #fff;
	border: 1px solid #008ED5;
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3);
	color: #2C3F52;
	margin: 9px 0;
	padding: 5px 9px;
	overflow: hidden
}

#work-informer56 .work-area,
#work-informer56  .work-bottom .work-pl121 .work-a {
	font-size: 14px !important;
	line-height: 18px
}

#work-informer56 .work-jobs .work-a {
	font-size: 12px !important;
	line-height: 14px !important
}

#work-informer56 .work-smt .work-a {
	color: #abb2ba !important;
	font-size: 11px !important;
	font-weight: bold;
	text-transform: uppercase
}

#work-informer56 .work-smt .work-a:hover {
	color: #abb2ba !important
}

#work-informer56 .work-smt a {
	margin-bottom: 4px;
}

#work-informer56 .work-a:hover {
	color: #4cb0e2 !important
}

#work-informer56 .work-jobs .work-a:hover .work-b {
	color: #08c !important
}

#work-informer56 .work-h1 .work-a:hover,
#work-informer56 .work-h2 .work-a:hover {
	color: #000 !important
}

#work-informer56 .work-top-logo-bl {
	margin-bottom: 2px;
	text-align: left !important;
}

#work-informer56 .work-top-logo-bl .work-a.work-tlink,
.work-top-logo-bl span {
	margin: 7px 0 6px;
	color: #e42469;
	display: block
}

#work-informer56 .work-top-logo-bl .work-a.work-tlink:hover,
.work-top-logo-bl span {
	color: #e42469 !important
}

#work-informer56 .work-bottom {
	line-height: 16px;
	margin-bottom: -1px
}

#work-informer56 .work-ht10 {
	height: 10px
}


#work-informer56 .work-st .work-but-l,
#work-informer56  .work-but-l{
	padding: 9px 23px !important;
	width: auto !important
}

#work-informer56 .work-st .work-h2 .work-a,
#work-informer56  .work-h2 .work-a {
	font-size: 16px !important
}

#work-informer56.work-st .work-h2,
#work-informer56 .work-h2 {
	margin-top: 7px
}

#work-informer56 .work-st .work-jobs .work-a,
#work-informer56 .work-st .work-jobs .work-span,
#work-informer56  .work-jobs .work-a,
#work-informer56  .work-jobs .work-span{
	font-size: 14px !important;
	line-height: 18px !important
}

#work-informer56 .work-st .work-comp,
#work-informer56  .work-comp {
	margin-right: -15px;
	text-align: left			
}

#work-informer56 .work-st .work-comp .work-a,
#work-informer56  .work-comp .work-a {
	margin-right: 15px
}

#work-informer56.work-st .work-smt .work-a,
#work-informer56 .work-smt .work-a {
	float: right
}

#work-informer56.work-st .work-smt .work-a:first-child,
#work-informer56 .work-smt .work-a:first-child {
	float: left;
	width: 60px
}

#work-informer56 .work-top-logo-bl, 
#work-informer56 .work-h1 {
	margin-right: 15px
}
		
#work-informer56 .work-pl121{
	padding-left: 121px
}
		
#work-informer56  .work-frm .work-span {
	display: block
}

#work-informer56  .work-area {
	margin-right: 15px;
	max-width: 600px			
}

#work-informer56  .work-frm .work-but-l {
	margin-top: 8px
}

#work-informer56  .work-h1 {
	margin-top: -4px
}

#work-informer56  .work-mid .work-h1,
#work-informer56  .work-comp {
	margin-top: 0
}

#work-informer56  .work-hide-b .work-a .work-b,
#work-informer56  .work-hide-b {
	font-weight: 700 !important
}

#work-informer56  .work-hide-b {
	padding-top: 5px
}

#work-informer56  .work-comp {
	margin-right: 0
}

#work-informer56  .work-footer {
	margin-top: 5px;
	text-align: left !important
}

#work-informer56  .work-mid {
	margin-top: -7px;
	padding-top: 3px	
}

#work-informer56  .work-pb10 {
	padding-bottom: 10px !important
}

#work-informer56  .work-ptb12-10 {
	padding: 12px 0 10px 0 !important
}

#work-informer56 .work-clear {
	clear:both;
}

#work-informer56 .work-sm {
	width: 114px;
}